Home » Developer & Programmer » JDeveloper, Java & XML » java.lang.IncompatibleClassChange (Oracle 10g R2 (jvm 1.4.2))
icon9.gif  java.lang.IncompatibleClassChange [message #344359] Fri, 29 August 2008 09:18 Go to next message
Messages: 1
Registered: August 2008
Junior Member
hi all,

I am getting following error in one of my Oracle PLSQL package.
that package is calling many javasps.

Java call terminated by uncaught Java exception: java.lang.IncompatibleClassChange

All packages,java sp are compiled

version of java in application server and oracle 10g jvm is same(i.e. 1.4)

Please help...

sandip davda

Re: java.lang.IncompatibleClassChange [message #344361 is a reply to message #344359] Fri, 29 August 2008 09:22 Go to previous message
Messages: 24271
Registered: January 2009
Senior Member
Please read & FOLLOW the Posting Guidelines as stated in URL above

My car won't go.
Please me how to make my car go.

Previous Topic: session parameters - java app vs sql plus and sqlldr
Next Topic: Unique Number
Goto Forum:

Current Time: Fri Nov 27 18:30:20 CST 2015

Total time taken to generate the page: 0.10499 seconds